<app-header></app-header>
<div class="container-fluid">
    <div class="row main-content bg-success text-center">
         <div class="col-md-4 text-center company__info">
            <img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcTtmgax_OqVDy5lm9fA4TMY8OXo9FgYZe1T5Q&usqp=CAU" alt="">
            <img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcRr0sB3mVpniaSoikTjSABHuXSgy_sEI0ziPg&usqp=CAU" alt="">
            <img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcRHZq_wwrdRUQ5S-sHfwuhEw5UQidVtkjGZ2A&usqp=CAU" alt="">
        </div> 
        <div class="col-md-8 col-xs-12 col-sm-12 login_form bg-warning ">
            <div class="container-fluid">
                <div class="row">
                    <h1>Log In</h1>
                </div>
                <div class="row">
                    <form #userLogin="ngForm" class="form-group" (ngSubmit)="Login(userLogin.value)">
                        <div class="row">
                            <input required type="email" name="email" id="username" required class="form__input" placeholder="Username" ngModel>
                        </div>
                        <div class="row">
                            <!-- <span class="fa fa-lock"></span> -->
                            <input required type="password" name="password" id="password"  class="form__input" placeholder="Password" ngModel>
                        </div>
                        <div class="row">
                            <input type="submit" value="Login" class="btn">
                        </div>
                    </form>
                </div>
                <div class="row">
                    <p>Don't have an account? <a href="" routerLink="/register">Register Here</a></p>
                </div>
            </div>
        </div>
    </div>
</div>
